Bug 669355 - (F15Blocker-kde) Fedora 15 Blocker KDE Tracker
Fedora 15 Blocker KDE Tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
AcceptedBlocker
: Tracking
Depends On: 661395 668602 669243 675509 676253 677790 678431 678909 683629 683855 684214 684846 689070 693170 698603 700967 703531
Blocks: F15Blocker/F15FinalBlocker
  Show dependency treegraph
 
Reported: 2011-01-13 08:17 EST by Rex Dieter
Modified: 2011-10-05 12:52 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-05 12:52:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-01-13 08:17:41 EST
Fedora 15 Blocker KDE Tracker
Comment 1 Adam Williamson 2011-04-15 15:12:43 EDT
Marking AcceptedBlocker to keep our lists clean.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Rex Dieter 2011-10-05 12:52:06 EDT
f15 mmm, mmm good.

Note You need to log in before you can comment on or make changes to this bug.